html, body
{
 height: 100%;
 width: 100%;
 text-align:center;
 font-family:"Trebuchet MS", Arial, Verdana, sans-serif;
 font-size: 0.9em;
 line-height: 1.4em;
 font-weight: normal;
 font-style: normal;
 margin: 0px;
 padding: 0px;
 background-color:#000023;
}

* {margin: 0px; padding: 0px;}

img {border: none;}

#header
{
 height: 182px;
 width: 940px;
 margin: 0 auto;
 background-color: #000027;
 background-image: url('images/header.png');
 background-repeat:no-repeat;
}

#mainpage
{
 width: 770px;
 margin:0 auto;
 height: 100%;
 min-height: 100%;
 text-align: left;
 background-color:#000027;
}

ul
{
 position: relative;
 background-color: #000027;
 width: 420px;
 height: 49px;
 list-style: none;
 margin: 0 auto;
 top: 0px;
 padding: 1px;
}

ul li
{
 display:inline;
 float:left;
}

.navitem
{
 height: 49px;
 width: 80px;
 border: none;
 padding: 1px;
}

ul li a
{
 display:block;
 background-color: #000027;
 background-image: url('navbuttons/navbuttons3.gif');
 background-repeat:no-repeat;
 background-position: 0 0;
 height: 47px;
 width: 80px;
}

#homebutton
{ 
 position:relative;
 top: 1px;
}

a#STh
{ 
 background-position: -8px 2px;
}

a#STh:hover
{ 
 background-position: -8px -50px;
}

a#STl
{ 
 background-position: -97px 2px;
}

a#STl:hover
{ 
 background-position: -97px -50px;
}

a#STf
{ 
 background-position: -188px 3px;
}

a#STf:hover
{ 
 background-position: -188px -50px;
}

a#STa
{ 
 background-position: -277px 2px;
}

a#STa:hover
{ 
 background-position: -278px -50px;
}

a#STc
{ 
 background-position: -368px 1px;
}

a#STc:hover
{ 
 background-position: -368px -51px;
}


#content
{
 clear: both;
 width: 770px;
 height: 900px;
 background-color: #000027; 
 background-image: url('images/purple_bgx.png');
 background-repeat: no-repeat;
}

#easelbox
{
 position: relative;
 height: 854px;
 width: 381px;
 float: right;
}

#easelpic
{
 position: absolute;
 top: 109px;
 left: 46px;
 height: 297px;
 width: 317px;
}

#fillerbox2
{
 height: 0px;
 width: 380px;
}

#buttonbox
{
 height: 854px;
 width: 360px;
}

#fillerbox1
{
 height: 30px;
 width: 360px;
}

.mainbuttons
{
 height: 80px;
 width: 360px;
}

#footerbox
{
 height: 80px;
 width: 100%;
 background-color: #000027;
 font-size: 0.9em;
 color: #272700;
}

#footerbox span
{
 position:relative;
 top: -7px;
}

#footnav           { width: 100%; background-color: #000027; }
#footnav a         { background-image: none; color: #aaa; font-size: 11px; font-weight: bold; width: 50px; }
#footnav ul		   { list-style: none; margin: 0 auto; padding-right: 2px; width: 260px;}
#footernav li	   { display: inline; font-size: 11px; font-weight: bold; }

#validation
{ 
 margin-left: 10px;
 height: 20px;
 width: 54px;
}